Debian mysql-server CVE-2013-2162 Insecure File Creation Vulnerability

The Debian mysql-server package is prone to an insecure file-creation vulnerability.

An attacker can leverage this issue to gain access to sensitive information; this may lead to further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus